Bug 825547 - [abrt] lmms-0.4.13-2.fc17: lockInline: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
[abrt] lmms-0.4.13-2.fc17: lockInline: Process /usr/bin/lmms was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:f45f7e31801176338c6b1570428...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-27 13:30 EDT by Mikhail
Modified: 2013-08-01 08:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 08:27:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.94 KB, text/plain)
2012-05-27 13:30 EDT, Mikhail
no flags Details
File: maps (66.39 KB, text/plain)
2012-05-27 13:30 EDT, Mikhail
no flags Details
File: dso_list (23.58 KB, text/plain)
2012-05-27 13:30 EDT, Mikhail
no flags Details
File: build_ids (10.33 KB, text/plain)
2012-05-27 13:30 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-05-27 13:30:44 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        lmms
crash_function: lockInline
executable:     /usr/bin/lmms
kernel:         3.3.7-1.fc17.i686.PAE
pid:            9097
pwd:            /home/mikhail
time:           Сб. 26 мая 2012 22:49:40
uid:            1000
username:       mikhail
xsession_errors: Window manager warning: Invalid WM_TRANSIENT_FOR window 0x2c0000c specified for 0x2c0000a (lmms).

backtrace:      Text file, 40895 bytes
build_ids:      Text file, 10578 bytes
dso_list:       Text file, 24151 bytes
maps:           Text file, 67981 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:ab4f8b4abf64792d8e449e71db848c07c0f17055 0x66bd5 - libQtCore.so.4 -
:ab4f8b4abf64792d8e449e71db848c07c0f17055 0x67d8f - libQtCore.so.4 -
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a 0x6adf start_thread libpthread.so.0 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0xf155e clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1338010960.396942-289811657
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-ODWcUJ
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1296
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-hnEEtaUBlK,guid=4e1aec7eb74b727e1d7b763e00000013
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-rQYhj7/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1298,unix/unix:/tmp/.ICE-unix/1298
:GPG_AGENT_INFO=/run/user/mikhail/keyring-ODWcUJ/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-ODWcUJ/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/lmms.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9097

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	11943680
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	11943680
:flags:	02002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[14194159]
:pos:	0
:flags:	02004000
:5:pipe:[14194159]
:pos:	0
:flags:	02004001
:6:socket:[14194160]
:pos:	0
:flags:	02004002
:7:socket:[14194161]
:pos:	0
:flags:	02004002
:8:socket:[14194162]
:pos:	0
:flags:	02000002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.74
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 16383
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.7-1.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4204153 4130924 1835008 1477343 1477343
:/dev/sdb1 /home ext4 4096 4096 365928275 219827580 201513380 91578368 91344478 91344478
:

var_log_messages:
:May 26 22:32:32 p5k yum[7948]: Installed: lmms-vst-0.4.13-2.fc17.i686
:May 26 22:32:38 p5k yum[7948]: Installed: lmms-0.4.13-2.fc17.i686
:May 26 22:38:15 p5k kernel: [39354.089202] lmms[8044]: segfault at c ip 0810c645 sp b5210260 error 4 in lmms[8048000+20b000]
:May 26 22:38:15 p5k abrt[8356]: Saved core dump of pid 8039 (/usr/bin/lmms) to /var/spool/abrt/ccpp-2012-05-26-22:38:15-8039 (228859904 bytes)
:May 26 22:48:33 p5k kernel: [39972.094599] lmms[8486]: segfault at c ip 0810c645 sp b4af7260 error 4 in lmms[8048000+20b000]
:May 26 22:48:33 p5k abrt[9066]: Saved core dump of pid 8482 (/usr/bin/lmms) to /var/spool/abrt/ccpp-2012-05-26-22:48:33-8482 (234872832 bytes)
:May 26 22:49:40 p5k kernel: [40039.879516] lmms[9111]: segfault at 4c ip b69e1bd5 sp aeaff270 error 4 in libQtCore.so.4.8.2[b697b000+2da000]
:May 26 22:49:41 p5k abrt[9172]: Saved core dump of pid 9097 (/usr/bin/lmms) to /var/spool/abrt/ccpp-2012-05-26-22:49:40-9097 (97746944 bytes)
Comment 1 Mikhail 2012-05-27 13:30:49 EDT
Created attachment 587094 [details]
File: backtrace
Comment 2 Mikhail 2012-05-27 13:30:51 EDT
Created attachment 587095 [details]
File: maps
Comment 3 Mikhail 2012-05-27 13:30:53 EDT
Created attachment 587096 [details]
File: dso_list
Comment 4 Mikhail 2012-05-27 13:30:55 EDT
Created attachment 587097 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-04 00:01:23 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-08-01 08:27:19 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.